@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../assets/fonts/OpenSans/OpenSans-Light.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../assets/fonts/OpenSans/OpenSans-Regular.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../assets/fonts/OpenSans/OpenSans-Medium.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../assets/fonts/OpenSans/OpenSans-SemiBold.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../assets/fonts/OpenSans/OpenSans-Bold.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../../assets/fonts/OpenSans/OpenSans-ExtraBold.ttf') format('ttf');
}

@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 300;
  src: url('../../assets/fonts/OpenSans/OpenSans-LightItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 400;
  src: url('../../assets/fonts/OpenSans/OpenSans-Italic.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 500;
  src: url('../../assets/fonts/OpenSans/OpenSans-MediumItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 600;
  src: url('../../assets/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 700;
  src: url('../../assets/fonts/OpenSans/OpenSans-BoldItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: 'italic';
  font-weight: 800;
  src: url('../../assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf') format('ttf');
}
